<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
    <head>
        <title>Home</title>
    </head>
    <body>
        <section layout:fragment="content-header"></section>
        <section layout:fragment="content">
            <div class="container-fluid">
                <div class="row">
                    <h1>Welcome <span sec:authentication="name">Pengguna</span> di Aplikasi E-Progress</h1>
                </div>
            </div>
        </section>
    </body>
</html>
